Subject: [jose] JOSE agenda request

From: Mike Jones <[email-masked]>
Date: Sun, 6 Jul 2014 01:15:35 +0000

I'd like 10-15 minutes of agenda time in Toronto to discuss this draft:

*        http://tools.ietf.org/html/draft-jones-jose-jwk-thumbprint-00

                                                            Thanks,
                                                            -- Mike